#!/bin/sh
export PATH='/usr/obj/ports/hs-unordered-containers-0.2.4.0/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: unordered-containers
version: 0.2.4.0
id: unordered-containers-0.2.4.0-77b7cd173d0d3485ef75f8f55c0c778f

license: BSD3
copyright: 2010-2014 Johan Tibell
           2010 Edward Z. Yang
maintainer: johan.tibell@gmail.com
stability:
homepage: https://github.com/tibbe/unordered-containers
package-url:
synopsis: Efficient hashing-based container types
description: Efficient hashing-based container types.  The containers have been
             optimized for performance critical use, both in terms of large data
             quantities and high speed.
             .
             The declared cost of each operation is either worst-case or
             amortized, but remains valid even if structures are shared.
category: Data
author: Johan Tibell
pkgpath: devel/hs-unordered-containers
exposed: True
exposed-modules: Data.HashMap.Lazy Data.HashMap.Strict Data.HashSet
hidden-modules: Data.HashMap.Array Data.HashMap.Base
                Data.HashMap.PopCount Data.HashMap.Unsafe Data.HashMap.UnsafeShift
trusted: False
import-dirs: /usr/local/lib/ghc/unordered-containers-0.2.4.0
library-dirs: /usr/local/lib/ghc/unordered-containers-0.2.4.0
hs-libraries: HSunordered-containers-0.2.4.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         deepseq-1.3.0.2-4ec1196b48fff86164e282f89fb41b53
         hashable-1.2.2.0-d21b2ffde7ff5775ecff485ad8c31ecd
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-unordered-containers-0.2.4.0/html/unordered-containers.haddock
haddock-html: /usr/local/share/doc/hs-unordered-containers-0.2.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
